/*
 Theme Name:   Understrap Child
 Theme URI:    http://xchanger.local/wp-content/themes/understrap-child
 Description:  Understrap Child
 Author:       John Doe
 Author URI:   http://example.com
 Template:     understrap
 Version:      0.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, responsive-layout, accessibility-ready
*/





table, td {
  border-top: solid 1px #dee2e6 !important;
  border-bottom: solid 1px #dee2e6 !important;
  padding: 5px;
}

body p {
  font-family: Montserrat, sans-serif !important;
  font-size: 15px;
}

h1 {
  font-family: Didot;
  font-size: 55px !important;
  line-height: .85;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.body-container hr {
  background-color: #CB2D2D !important;
  height: 1px !important;
  opacity: 100% !important;
  margin: auto;
  margin-bottom: 20px !important;
}

.cont-dark hr {
  background-color: #CB2D2D !important;
  height: 1px !important;
  opacity: 100% !important;
  width: 50%;
  margin: auto;
  margin-bottom: 20px !important;
}

#page-wrapper a {
  color: #181E35 !important;
}

#page-wrapper {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.main-hero {
  padding-top: 70px !important;
  padding-bottom: 150px !important;
  background-image: url("https://xchanger.local/wp-content/uploads/2022/10/industrial-hero.jpg");
  box-shadow: rgba(24, 30, 53, 0.9) 0 0 0 1000px inset;
}

#metaslider-id-2144 {
  margin-top: 200px !important;
  width: 600px;
  max-width: 600px !important;
}

.body-container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.cont-dark {
  text-align: center;
  background-image: url("https://xchanger.local/wp-content/uploads/2022/10/sparks-scaled.jpg");
  box-shadow: rgba(24, 30, 53, 0.8) 0 0 0 1000px inset;
  color: white;
  background-position: center;
  padding: 80px 0px !important;
  /*background-attachment: fixed;*/
}

.desc-cont {
  padding: 70px 0px;
}

.main-hero-image {
  margin-top: 200px !important;
  width: 700px;
  max-width: 700px !important;
  z-index: 11;
}

#main-nav {
  background-color: #181E35 !important;
}

.home #main-nav {
  background-color: transparent !important;
  color: black !important;
  margin-bottom: -160px !important;
  z-index: 10;
}

.menu-item a {
  color: white !important;
  font-family: Montserrat, sans-serif !important;
  font-size: 13px;
  text-transform: uppercase;
  margin-right: 20px;
}

.dropdown-menu {
  background-color: black !important;
}

.dropdown-item:hover {
  background-color: #181E35 !important;
}

.img-fluid {
  padding: 15px 0px;
  width: 400px !important;
}

.main-hero-head {
  color: white;
  font-family: Didot;
  font-size: 70px !important;
  width: 700px !important;
  margin-top: 215px !important;
  line-height: .85;
  margin-bottom: 20px;
  text-transform: uppercase;
  position: relative;
  animation: fadeRightAnimation ease 1.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.main-hero p {
  color: white;
  margin-bottom: 40px;
  width: 600px !important;
  animation: fadeIn ease 1.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.main-hero b {
  color: white;
}

.main-hero hr {
  background-color: #CB2D2D !important;
  height: 2px;
  opacity: 100% !important;
    margin-right: -115%;
    border-top: 0px !important;
}

.main-hero-button {
  background-color: #CB2D2D;
  padding: 15px 60px;
  font-family: Montserrat, sans-serif !important;
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  text-decoration: none !important;
  transition: all .2s;
  border-radius: 100px;
}

.main-hero-button:hover {
  transform: translateY(-3px);
  box-shadow: white 0px 3px 0px 0px;
}

button {
  background-color: #181E35;
  padding: 15px 25px;
  font-family: Montserrat, sans-serif !important;
  font-size: 15px;
  letter-spacing: 3px;
  text-transform: uppercase !important;
  color: white;
  text-decoration: none !important;
  transition: all .2s;
  border: none;
}

button:hover {
  transform: translateY(-3px);
  box-shadow: #dee2e6 0px 3px 0px 0px;
}

.wpforms-submit {
  background-color: #181E35 !important;
  padding: 12px 25px !important;
  font-family: Montserrat, sans-serif !important;
  font-size: 15px !important;
  letter-spacing: 3px !important;
  text-transform: uppercase !important;
  color: white !important;
  text-decoration: none !important;
  transition: all .2s !important;
  border: none !important;
}

.wpforms-submit:hover {
  transform: translateY(-3px);
  box-shadow: #dee2e6 0px 3px 0px 0px !important;
}

.main-hero a {
  text-decoration: none !important;
}

.flex-control-paging {
  visibility: hidden !important;
}

.caption-wrap {
  visibility: hidden !important;
}

#wrapper-footer {
  color: white;
  background-color: #181E35;
}

#wrapper-footer a {
  color: white;
  text-decoration: none !important;
}

.contact-container {
  padding-top: 50px;
}

#wrapper-footer-full {
  padding-bottom: 0px;
}

  .footer-contact-info {
    line-height: 2;
  }

  .wp-image-2232 {
    margin-top: 20px !important;
  }


.hero-slides {
	padding-left: 65px;
}

.entry-title {
	padding-bottom: 30px;
}

td {
	font-family: Montserrat, sans-serif !important;
	font-size: 15px;
}

td strong {
	text-transform: uppercase;
}

form {
	padding-bottom: 30px;
}

.customer-slider {
	background-color: #EAECEF;
	padding: 50px 0px;
}

.cust-img-cont {
	display: flex;
  justify-content: center;
  align-items: center;
}

h5 {
	font-family: Montserrat, sans-serif !important;
	text-transform: uppercase;
}


#wrapper-footer-full {
	padding-top: 60px;
}






@keyframes fadeUpAnimation {
  0% {
    top: 200px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }

}

.fade-up {
  position: relative;
  animation: fadeUpAnimation ease 1.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}


@keyframes fadeRightAnimation {
  0% {
    left: -700px;
    opacity: 0;
  }
  100% {
    left: 0px;
    opacity: 1;
  }

}

.fade-right {
  animation: fadeRightAnimation ease 1.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn ease 1.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}







/* Hide Duplicate New Application Form */



.na-required-field {
color: red;
}

.page-id-808 .wpforms-field-container {
	height: 0px !important;
  display: none !important;
}

.page-id-808 .wpforms-field-container input, .page-id-808 .wpforms-field-container textarea, .page-id-808 .wpforms-field-label, .page-id-808 .wpforms-field-label-inline, .page-id-808 .wpforms-field-description {
	visibility: collapse !important;
	height: 0px !important;
	padding: 0px !important;
  display: none !important;
}

.page-id-808 .wpforms-submit-container {
text-align: center;
}

.page-id-808 .wpforms-required-label {
	visibility: collapse !important;
	height: 0px !important;
  display: none !important;
}

.page-id-808 .wpforms-1993-field_28-error {
	visibility: collapse !important;
	height: 0px !important;
  display: none !important;
}

.wpforms-field-label {
  font-family: Montserrat, sans-serif !important;
  font-size: 15px !important;
  font-weight: 500 !important;
}

.copyright-text {
  padding-top: 15px;
  font-family: Montserrat, sans-serif !important;
  font-size: 15px;
}

#colophon-widget {
    background: #2B1A1A;
    line-height: 2.0em;
    font-size: 15px;
    color: #d9d9d9 !important;
}






/*********START MEDIA QUERIES**************/


/***********MOBILE*********************/

@media only screen and (max-width: 600px) {
	
	
	
	
	
	
	.wp-image-2139 {
	display: block;
  margin-left: auto;
  margin-right: auto;
	}
	
	.main-hero-head {
		margin-top: 250px !important;
	}
	
	

	.cust-img-cont {
	padding-top: 30px;
}
	
	.na-full-form-table {
	font-size: 7px;
	font-weight: 700;
}

.na-first-col {
	display: none;
}

	.wpforms-error {
		visibility: collapse !important;
		height: 0px !important;
	}


  .img-fluid {
    padding: 5px 0px;
    width: 210px !important;
  }

  .home #main-nav {
    margin-bottom: -630px !important;
  }

  .main-hero-head {
    color: white;
    font-family: Didot;
    font-size: 40px !important;
    width: auto !important;
    padding-top: 415px;
    line-height: .85;
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
    animation: fadeRightAnimation ease 1.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }

  .slider-cont {
    display: none;
  }

  .main-hero p {
    color: white;
    font-size: 13px;
    margin-bottom: 10px;
    width: auto !important;
    animation: fadeIn ease 1.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }

  .main-hero-button {
    background-color: #CB2D2D;
    padding: 15px;
    font-family: Montserrat, sans-serif !important;
    font-size: 13px;
    text-transform: uppercase;
    color: white;
    text-decoration: none !important;
    transition: all .2s;
    letter-spacing: 2px;
  }

  .main-hero {
    padding-top: 0px !important;
    padding-bottom: 40px !important;
  }

  h1 {
    font-size: 35px !important;
  }

  .contact-container {
    padding-top: 90px;
  }

  .desc-cont {
    padding: 40px 0px;
  }

  .cont-dark {
    padding: 40px 0px !important;
  }

  .contact-container {
    padding-top: 10px;
  }

  .copyright-text {
  text-align: center;
  }

  .footer-contact-info {
    font-family: Montserrat, sans-serif !important;
    text-align: center;
    margin-bottom: -30px;
    margin-top: -30px;
  }

  #page-wrapper {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  table {
    font-size: 9px;
    width: 300px;
    padding: 0px;
  }



}
